.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-7.008000px;}
._4{margin-left:-5.424000px;}
._1{margin-left:-4.416000px;}
._0{margin-left:-2.640000px;}
._3{margin-left:-1.440000px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:48.000000px;}
.fs1{font-size:64.000000px;}
.yf{bottom:139.879608px;}
.y1b{bottom:160.629369px;}
.y39{bottom:161.620345px;}
.ye{bottom:162.373710px;}
.y0{bottom:171.049020px;}
.y1a{bottom:183.123503px;}
.yd{bottom:184.867843px;}
.y19{bottom:205.617605px;}
.y38{bottom:206.608564px;}
.yc{bottom:207.361945px;}
.y37{bottom:229.102698px;}
.yb{bottom:229.856063px;}
.y55{bottom:231.860773px;}
.y36{bottom:251.596815px;}
.y54{bottom:254.354891px;}
.y18{bottom:273.099958px;}
.y35{bottom:274.090933px;}
.ya{bottom:274.844298px;}
.y53{bottom:276.848993px;}
.y17{bottom:295.594091px;}
.y34{bottom:296.585035px;}
.y9{bottom:297.338432px;}
.y16{bottom:318.088193px;}
.y3a{bottom:318.666667px;}
.y8{bottom:319.832534px;}
.y52{bottom:321.837041px;}
.y15{bottom:340.582326px;}
.y33{bottom:341.573286px;}
.y7{bottom:342.326651px;}
.y13{bottom:363.076241px;}
.y14{bottom:363.076444px;}
.y32{bottom:364.067403px;}
.y6{bottom:364.820785px;}
.y31{bottom:386.561505px;}
.y51{bottom:389.319581px;}
.y30{bottom:409.055623px;}
.y5{bottom:409.809020px;}
.y50{bottom:411.813699px;}
.y12{bottom:430.558781px;}
.y2f{bottom:431.549741px;}
.y4{bottom:432.303122px;}
.y11{bottom:453.052914px;}
.y3{bottom:454.797240px;}
.y4f{bottom:456.801747px;}
.y10{bottom:475.547032px;}
.y2{bottom:477.291560px;}
.y2e{bottom:499.032281px;}
.y2d{bottom:521.526399px;}
.y1{bottom:522.279608px;}
.y4e{bottom:524.284287px;}
.y2c{bottom:544.020516px;}
.y4d{bottom:546.778405px;}
.y4c{bottom:569.272522px;}
.y2b{bottom:589.008564px;}
.y4b{bottom:591.766640px;}
.y2a{bottom:611.502682px;}
.y4a{bottom:614.260758px;}
.y29{bottom:633.996815px;}
.y49{bottom:636.754875px;}
.y28{bottom:656.490917px;}
.y48{bottom:659.248993px;}
.y27{bottom:678.985035px;}
.y47{bottom:681.743111px;}
.y26{bottom:701.479153px;}
.y46{bottom:704.237244px;}
.y45{bottom:726.731361px;}
.y25{bottom:746.467388px;}
.y24{bottom:768.961505px;}
.y44{bottom:771.719597px;}
.y23{bottom:791.455623px;}
.y43{bottom:794.213902px;}
.y22{bottom:813.949741px;}
.y21{bottom:836.443874px;}
.y42{bottom:839.201950px;}
.y1c{bottom:856.026144px;}
.y20{bottom:858.937992px;}
.y41{bottom:861.696052px;}
.y1f{bottom:881.432109px;}
.y40{bottom:884.190169px;}
.y3f{bottom:906.684287px;}
.y1e{bottom:926.420329px;}
.y3e{bottom:929.178405px;}
.y3d{bottom:929.178592px;}
.y3c{bottom:974.166640px;}
.y1d{bottom:1016.396800px;}
.y3b{bottom:1019.154891px;}
.h5{height:32.531250px;}
.h7{height:33.328125px;}
.h2{height:33.351562px;}
.h4{height:43.375000px;}
.h3{height:324.915033px;}
.h6{height:863.055556px;}
.h1{height:1010.673203px;}
.h0{height:1237.176471px;}
.w1{width:745.898693px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x1{left:103.098039px;}
.x4{left:339.132502px;}
.x2{left:552.980392px;}
.x3{left:876.241810px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-5.981724pt;}
._4{margin-left:-4.629690pt;}
._1{margin-left:-3.769305pt;}
._0{margin-left:-2.253389pt;}
._3{margin-left:-1.229121pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:54.627615pt;}
.yf{bottom:119.395147pt;}
.y1b{bottom:137.106240pt;}
.y39{bottom:137.952093pt;}
.ye{bottom:138.595133pt;}
.y0{bottom:146.000000pt;}
.y1a{bottom:156.306253pt;}
.yd{bottom:157.795147pt;}
.y19{bottom:175.506240pt;}
.y38{bottom:176.352080pt;}
.yc{bottom:176.995133pt;}
.y37{bottom:195.552093pt;}
.yb{bottom:196.195133pt;}
.y55{bottom:197.906267pt;}
.y36{bottom:214.752093pt;}
.y54{bottom:217.106267pt;}
.y18{bottom:233.106240pt;}
.y35{bottom:233.952093pt;}
.ya{bottom:234.595133pt;}
.y53{bottom:236.306253pt;}
.y17{bottom:252.306253pt;}
.y34{bottom:253.152080pt;}
.y9{bottom:253.795147pt;}
.y16{bottom:271.506240pt;}
.y3a{bottom:272.000000pt;}
.y8{bottom:272.995133pt;}
.y52{bottom:274.706093pt;}
.y15{bottom:290.706253pt;}
.y33{bottom:291.552093pt;}
.y7{bottom:292.195133pt;}
.y13{bottom:309.906080pt;}
.y14{bottom:309.906253pt;}
.y32{bottom:310.752093pt;}
.y6{bottom:311.395147pt;}
.y31{bottom:329.952080pt;}
.y51{bottom:332.306253pt;}
.y30{bottom:349.152080pt;}
.y5{bottom:349.795147pt;}
.y50{bottom:351.506253pt;}
.y12{bottom:367.506240pt;}
.y2f{bottom:368.352080pt;}
.y4{bottom:368.995133pt;}
.y11{bottom:386.706253pt;}
.y3{bottom:388.195133pt;}
.y4f{bottom:389.906093pt;}
.y10{bottom:405.906253pt;}
.y2{bottom:407.395307pt;}
.y2e{bottom:425.952240pt;}
.y2d{bottom:445.152240pt;}
.y1{bottom:445.795147pt;}
.y4e{bottom:447.506253pt;}
.y2c{bottom:464.352240pt;}
.y4d{bottom:466.706253pt;}
.y4c{bottom:485.906253pt;}
.y2b{bottom:502.752080pt;}
.y4b{bottom:505.106253pt;}
.y2a{bottom:521.952080pt;}
.y4a{bottom:524.306253pt;}
.y29{bottom:541.152093pt;}
.y49{bottom:543.506253pt;}
.y28{bottom:560.352080pt;}
.y48{bottom:562.706253pt;}
.y27{bottom:579.552080pt;}
.y47{bottom:581.906253pt;}
.y26{bottom:598.752080pt;}
.y46{bottom:601.106267pt;}
.y45{bottom:620.306267pt;}
.y25{bottom:637.152080pt;}
.y24{bottom:656.352080pt;}
.y44{bottom:658.706267pt;}
.y23{bottom:675.552080pt;}
.y43{bottom:677.906427pt;}
.y22{bottom:694.752080pt;}
.y21{bottom:713.952093pt;}
.y42{bottom:716.306267pt;}
.y1c{bottom:730.666667pt;}
.y20{bottom:733.152093pt;}
.y41{bottom:735.506253pt;}
.y1f{bottom:752.352093pt;}
.y40{bottom:754.706253pt;}
.y3f{bottom:773.906253pt;}
.y1e{bottom:790.752080pt;}
.y3e{bottom:793.106253pt;}
.y3d{bottom:793.106413pt;}
.y3c{bottom:831.506253pt;}
.y1d{bottom:867.552080pt;}
.y3b{bottom:869.906267pt;}
.h5{height:27.767259pt;}
.h7{height:28.447437pt;}
.h2{height:28.467442pt;}
.h4{height:37.023013pt;}
.h3{height:277.333333pt;}
.h6{height:736.666667pt;}
.h1{height:862.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:636.666667pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x1{left:88.000000pt;}
.x4{left:289.468747pt;}
.x2{left:472.000000pt;}
.x3{left:747.921880pt;}
}
